.page-mv {
	background-image: url("../images/company/mv.jpg");
}
/* --------------------------------------------------- */
#sec01 {
	max-width: 1350px;
	width: 95%;
	margin: 0 auto 80px;
	background-color: #fff;
	padding: 4%;
}
#sec01 dl {
	width: 100%;
	display: table;
	border-bottom: #ccc 1px dashed;
}
#sec01 dt,
#sec01 dd {
	display: table-cell;
	vertical-align: top;
	padding: 15px;
	padding: 
}
#sec01 dt {
	width: 200px;
	position: relative;
}
#sec01 dt::after {
	content: "";
	width: 1px;
	height: 15px;
	background-color: #ccc;
	position: absolute;
	right: 10px;
	bottom: -5px;
}
#sec01 dd {
}
#sec01 dd p {
	margin-bottom: 10px;
}
#sec01 dd p strong {
	display: block;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	#sec01 dt {
		padding: 15px 0;
	}
}
@media screen and (max-width: 680px) {
	#sec01 dl,
    #sec01 dt,
    #sec01 dd {
		display: block;
	}
	#sec01 dl {
		border-bottom: #ccc 1px solid;
	}
	#sec01 dt {
		font-size: .9em;
		font-weight: 600;
		padding: 5px 0px 6px;
		border-bottom: #ccc 1px dashed;
	}
	#sec01 dt::after {
    }
	#sec01 dd {
		padding: 15px 0px 15px 20px;
	}
}
/* --------------------------------------------------- */
#sec02 {
	max-width: 1350px;
	width: 90%;
	margin: 0 auto 80px;
}
#sec02 .ggmap {
	position: relative;
	padding-top: 500px;
    height: 0;
    overflow: hidden;
	margin-bottom: 30px;
}
#sec02 .ggmap iframe {
    position: absolute;
    left: 0;
    width: 100%;
    top: -150px;
	height: calc(100% + 150px + 150px);
}
#sec02 .block {
	display: flex;
	justify-content: space-between;
}
#sec02 .block .left {
	flex: 1;
}
#sec02 .block .left .ttl {
	font-size: 1.2em;
	font-weight: 600;
	margin-bottom: 15px;
	padding: 10px 15px;
	border-bottom: #bbb 1px solid;
	border-left: #333 3px double;
}
#sec02 .block .left p {
}
#sec02 .block .img {
	width: 470px;
	margin-left: 20px;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	#sec02 {
        margin: 0 auto 60px;
    }
	#sec02 .block {
        display: block;
    }
    #sec02 .block .left {
		margin-bottom: 20px;
    }
    #sec02 .block .img {
        max-width: 450px;
		width: 100%;
        margin: 0 auto;
    }
}
@media screen and (max-width: 680px) {
	#sec02 .ggmap {
        padding-top: 400px;
    }
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */

/* --------------------------------------------------- */


